//
//  homing_view.h - homing view class header file
//
//  $Id: homing_view.h 37 2014-02-06 17:38:11Z brian $ 
//
//  Copyright (c) 1999-2014 by Precision Micro Control Corp. All rights reserved.
//
#ifndef HOMINGVIEW_H
#define HOMINGVIEW_H

/// <summary>
/// HomingView view class
/// </summary>
class HomingView : public CTextView
{
	DECLARE_DYNCREATE(HomingView)
protected:
	/// <summary>Constructor. Protected constructor used by dynamic creation.</summary>
	HomingView();

	/// <summary>Destructor.</summary>
	virtual ~HomingView();
	
	// Generated message map functions
protected:
	//{{AFX_MSG(HomingView)
		// NOTE - the ClassWizard will add and remove member functions here.
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

#endif			// HOMINGVIEW_H
